
header img {border-style: inset;
        }
body { background: linear-gradient(black, rgb(68, 68, 68));
        background-repeat: no-repeat;
}
nav {float: left;
    width: 200px;
    border-style: inset;
    margin-top: 50px;
    background-color: black;
}
form h3 {color: ivory;
        text-align: center;
        }
form { display: list-item;
        list-style-type: none;
        position: absolute;
        width: 200px;
        border-style: inset;
        margin-top: 575px;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        color: ivory;
        font-weight: lighter;
}
nav ul { list-style-type: none;
        text-align: center;
        padding: 10px;
        margin: auto;
}
nav li { font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-weight: 500;
        font-size: xx-large;
        padding: 10px;
}
p {
        color: rgb(255, 255, 240);
}
h2 { font-weight: lighter; text-align: center;}
h3 { font-weight: lighter;
        font-size: x-large;
    text-decoration: underline;}
main {margin-top: 50px;
        margin-left: 250px;
        color: ivory;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-weight: lighter;
        font-size: larger;
}
nav a { text-decoration: none;
        color: ivory;
        text-shadow: 1px 1px 1px gray;
}
a {
        color: ivory
}
nav a:focus {color: goldenrod;}
nav a:hover { color: firebrick;}
nav a:active { color: cadetblue;}
#stage img {border-style: inset ;
           margin-top: 30px;
            margin-bottom: 30px;}
#wrapper {background-color: #234242;
        margin: auto;
        width: 1024px;
        padding: 2em;
}
.dates ul { background-image: url(images/stage.jpeg);
            list-style-type: none;
            border-style: inset;
}
th {font-weight: lighter;
        font-size: x-large;
        text-decoration: underline;}
td, th { border: inset 1px;
        padding: 5px}
footer { margin-left: 250px;
        color: ivory;}
table { background-color: black;
        border: 4px inset;
        width: 600px;
        margin: auto;
}
caption {font-size: x-large;
        text-decoration: underline;
        padding-bottom: 25px;
}
iframe {margin-top: 1550px;
        width: 300px;
        display: flex;
        position: absolute;}
